<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Input file</string>
<string id="104">Profilo</string>
<string id="105">Qualità video</string>
<string id="106">Audio</string>
<string id="107">Dimensione finale</string>
<string id="108">Auto</string>
<string id="109">Elevato</string>
<string id="110">Rapido</string>
<string id="111">Stereo</string>
<string id="112">Esporta file</string>
<string id="113">Esport ed invia file</string>
<string id="114">Indietro</string>
<string id="115">Start/Stop</string>
<string id="116">Login / Password</string>
<string id="117">Titolo</string>
<string id="118">Descrizione</string>
<string id="119">Categoria</string>
<string id="120">Privacy</string>
<string id="121">Pubblico</string>
<string id="122">Non elencato</string>
<string id="123">Privato</string>
<string id="124">Nome finale</string>
<string id="125">Esportazione in corso</string>
<string id="126">Invio in corso</string>
<string id="127">Esportazione conclusa!</string>
<string id="128">Vuoi interrompere l'esportazione?</string>
<string id="129">Vuoi interrompere l'invio?</string>
<string id="130">Invio concluso!</string>
<string id="131">Invia a</string>
<string id="132">Invia file</string>
<string id="133">Esportazione</string>
<string id="134">Login</string>
<string id="135">Normale</string>
<string id="136">Apri nel motore di ricerca</string>
<string id="137">Dimensione del file</string>
<string id="138">80,103,177,117</string>
<string id="139">Errore nel nome utente o nella password.</string>
<string id="140">Invio non riuscito.</string>
<string id="141">Esportazione non riuscita.</string>
<string id="142">Errore nel collegamento con il server.</string>
<string id="143">Avanti</string>
<string id="144">Tempo trascorso</string>
<string id="145">Tempo residuo</string>
<string id="146">Clicca il tasto “Compro” per realizzare l’acquisto di Splash PRO EX e ricevere il numero di serie indispensabile per l’attivazione. Se sei già in possesso del numero di serie, clicca il tasto “Attivazione”.</string>
<string id="147">Esportazione</string>
<string id="148">Carica solo se:\nIl video è inferiore a % MB e $ minuti.\nQuesto video è stato creato da te o dai tuoi amici.</string>
<string id="149">Condizioni </string>
<string id="150">Amici di amici</string>
<string id="151">Solo amici</string>
<string id="152">Salvataggio di file...</string>
<string id="153">Low disk space</string>
<string id="154">richiesto:</string>
<string id="155">Start</string>
<string id="156">Seleziona il file di input da esportare</string>
<string id="157">Facendo clic su "START", dichiari implicitamente che il video in questione non vìola i Termini di servizio di YouTube e che sei il proprietario di tutti i diritti di copyright del video o hai l'autorizzazione per caricarlo. </string>
<string id="158">Termini di servizio</string>
<string id="159">Invia</string>
<string id="160">Usa accelerazione hardware della decodifica video</string>
<string id="161">Usa accelerazione hardware della codifica video</string>
<string id="162">Catalogo finale</string>
<string id="163">Premi Inizia per esportare il file selezionato.</string>
</lang>